# Copyright (C) 2014 the WordPress team
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Caden 1.0\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tags/roadthemes\n"
"POT-Creation-Date: 2018-02-07 14:14+0700\n"
"PO-Revision-Date: 2015-12-14 21:10+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.0.2\n"
"X-Poedit-KeywordsList: _e;_n;__;_x;_ex;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../caden/404.php:18
msgid "404"
msgstr ""

#: ../caden/404.php:19
msgid "PAGE NOT BE FOUND"
msgstr ""

#: ../caden/404.php:20
msgid ""
"Sorry but the page you are looking for does not exist, have been removed, "
"name changed or is temporarity unavailable."
msgstr ""

#: ../caden/404.php:22
msgid "Back to home"
msgstr ""

#: ../caden/404.php:22
msgid "Back to home page"
msgstr ""

#: ../caden/archive.php:63 ../caden/author.php:56 ../caden/category.php:56
#: ../caden/image.php:49 ../caden/index.php:70 ../caden/search.php:52
#: ../caden/single.php:45 ../caden/tag.php:56 ../caden/theme-config.php:1205
msgid "Blog"
msgstr ""

#: ../caden/author.php:81
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: ../caden/author.php:110 ../twentythirteen/author-bio.php:26
#, php-format
msgid "About %s"
msgstr ""

#: ../caden/category.php:73 ../twentyfourteen/category.php:20
#: ../twentythirteen/category.php:19
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:327 ../caden/functions.php:1661
msgid "Install Required Plugins"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:328 ../caden/functions.php:1662
msgid "Install Plugins"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:330 ../caden/functions.php:1663
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:333 ../caden/functions.php:1664
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:385 ../caden/functions.php:1675
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:386
#: ../caden/class-tgm-plugin-activation.php:827
#: ../caden/class-tgm-plugin-activation.php:2533
#: ../caden/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:387
#: ../caden/class-tgm-plugin-activation.php:3159 ../caden/functions.php:1676
msgid "Plugin activated successfully."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:388
#: ../caden/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:934
#: ../caden/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2342
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2482
msgid "unknown"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3509
#: ../caden/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3509
#: ../caden/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../caden/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../caden/comments.php:32 ../caden/content-audio.php:120
#: ../caden/content-gallery.php:120 ../caden/content-image.php:121
#: ../caden/content-video.php:118 ../caden/content.php:121
#: ../caden/functions.php:1449
msgid "1 comment"
msgstr ""

#: ../caden/comments.php:52 ../twentyfifteen/comments.php:53
#: ../twentyfourteen/comments.php:59 ../twentyseventeen/comments.php:75
#: ../twentysixteen/comments.php:69 ../twentythirteen/comments.php:52
msgid "Comments are closed."
msgstr ""

#: ../caden/content-audio.php:29 ../caden/content-audio.php:44
#: ../caden/content-audio.php:82 ../caden/content-gallery.php:28
#: ../caden/content-gallery.php:44 ../caden/content-gallery.php:83
#: ../caden/content-image.php:30 ../caden/content-image.php:45
#: ../caden/content-image.php:84 ../caden/content-video.php:28
#: ../caden/content-video.php:43 ../caden/content-video.php:81
#: ../caden/content.php:30 ../caden/content.php:45 ../caden/content.php:84
msgid "Posted by"
msgstr ""

#: ../caden/content-audio.php:97 ../caden/content-gallery.php:98
#: ../caden/content-image.php:99 ../caden/content-video.php:96
#: ../caden/content.php:99 ../twentyfourteen/inc/widgets.php:148
#: ../twentyfourteen/inc/widgets.php:193
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../caden/content-audio.php:98 ../caden/content-gallery.php:99
#: ../caden/content-image.php:100 ../caden/content-page.php:20
#: ../caden/content-video.php:97 ../caden/content.php:100
#: ../caden/image.php:122 ../twentyfifteen/content-link.php:36
#: ../twentyfifteen/content-page.php:25 ../twentyfifteen/content.php:38
#: ../twentyfifteen/image.php:59 ../twentyfourteen/content-aside.php:53
#: ../twentyfourteen/content-audio.php:53
#: ../twentyfourteen/content-gallery.php:53
#: ../twentyfourteen/content-image.php:53 ../twentyfourteen/content-link.php:53
#: ../twentyfourteen/content-page.php:22 ../twentyfourteen/content-quote.php:53
#: ../twentyfourteen/content-video.php:53 ../twentyfourteen/content.php:61
#: ../twentyfourteen/image.php:54
#: ../twentyseventeen/template-parts/page/content-page.php:25
#: ../twentyseventeen/template-parts/post/content-audio.php:88
#: ../twentyseventeen/template-parts/post/content-gallery.php:75
#: ../twentyseventeen/template-parts/post/content-image.php:64
#: ../twentyseventeen/template-parts/post/content-video.php:87
#: ../twentyseventeen/template-parts/post/content.php:61
#: ../twentysixteen/image.php:56
#: ../twentysixteen/template-parts/content-page.php:23
#: ../twentysixteen/template-parts/content-single.php:25
#: ../twentysixteen/template-parts/content.php:33
#: ../twentythirteen/content-aside.php:20
#: ../twentythirteen/content-audio.php:31 ../twentythirteen/content-chat.php:30
#: ../twentythirteen/content-gallery.php:31
#: ../twentythirteen/content-image.php:30 ../twentythirteen/content-link.php:31
#: ../twentythirteen/content-quote.php:20
#: ../twentythirteen/content-status.php:20
#: ../twentythirteen/content-video.php:30 ../twentythirteen/content.php:48
#: ../twentythirteen/image.php:76 ../twentythirteen/page.php:35
msgid "Pages:"
msgstr ""

#: ../caden/content-audio.php:104 ../caden/content-gallery.php:104
#: ../caden/content-image.php:105 ../caden/content-video.php:102
#: ../caden/content.php:105
msgid "Read more"
msgstr ""

#: ../caden/content-audio.php:116 ../caden/content-gallery.php:116
#: ../caden/content-image.php:117 ../caden/content-video.php:114
#: ../caden/content.php:117 ../caden/functions.php:1445
msgid "0 comments"
msgstr ""

#: ../caden/content-audio.php:118 ../caden/content-gallery.php:118
#: ../caden/content-image.php:119 ../caden/content-video.php:116
#: ../caden/content.php:119 ../caden/functions.php:1447
#: ../caden/functions.php:1493 ../caden/include/shortcodes.php:429
msgid " comments"
msgstr ""

#: ../caden/content-audio.php:146 ../caden/content-gallery.php:146
#: ../caden/content-image.php:147 ../caden/content-video.php:144
#: ../caden/content.php:147
msgid "About the Author:"
msgstr ""

#: ../caden/content-audio.php:157 ../caden/content-gallery.php:157
#: ../caden/content-image.php:158 ../caden/content-video.php:155
#: ../caden/content.php:158
msgid "Related posts"
msgstr ""

#: ../caden/content-gallery.php:33 ../caden/content-gallery.php:49
msgid "On"
msgstr ""

#: ../caden/content-none.php:13 ../caden/index.php:117 ../caden/search.php:85
#: ../twentyfifteen/content-none.php:15 ../twentyfourteen/content-none.php:12
#: ../twentyseventeen/search.php:21
#: ../twentyseventeen/template-parts/post/content-none.php:17
#: ../twentysixteen/template-parts/content-none.php:13
#: ../twentythirteen/content-none.php:12
msgid "Nothing Found"
msgstr ""

#: ../caden/content-none.php:17 ../caden/index.php:121
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: ../caden/functions.php:229
msgid "Search..."
msgstr ""

#: ../caden/functions.php:248
msgid "Search product..."
msgstr ""

#: ../caden/functions.php:403 ../twentyfifteen/functions.php:85
#: ../twentyfourteen/header.php:52 ../twentysixteen/functions.php:88
msgid "Primary Menu"
msgstr ""

#: ../caden/functions.php:404 ../twentyseventeen/functions.php:63
#: ../twentyseventeen/functions.php:183
msgid "Top Menu"
msgstr ""

#: ../caden/functions.php:405
msgid "Mobile Menu"
msgstr ""

#: ../caden/functions.php:406 ../caden/include/map_shortcodes.php:48
#: ../caden/theme-config.php:498
msgid "Categories Menu"
msgstr ""

#: ../caden/functions.php:904 ../twentyseventeen/functions.php:315
msgid "Blog Sidebar"
msgstr ""

#: ../caden/functions.php:906
msgid "Sidebar on blog page"
msgstr ""

#: ../caden/functions.php:914
msgid "Shop Sidebar"
msgstr ""

#: ../caden/functions.php:916
msgid "Sidebar on shop page (only sidebar shop layout)"
msgstr ""

#: ../caden/functions.php:924
msgid "Detail Sidebar"
msgstr ""

#: ../caden/functions.php:926
msgid "Sidebar on detail page (only sidebar detail layout)"
msgstr ""

#: ../caden/functions.php:934
msgid "Pages Sidebar"
msgstr ""

#: ../caden/functions.php:936
msgid "Sidebar on content pages"
msgstr ""

#: ../caden/functions.php:973
msgid ""
"This content will be used to replace the featured image, use shortcode here"
msgstr ""

#: ../caden/functions.php:994
msgid "Select a custom sidebar for this post/page"
msgstr ""

#: ../caden/functions.php:1013
msgid "Sidebar position"
msgstr ""

#: ../caden/functions.php:1030
msgid "Post featured content"
msgstr ""

#: ../caden/functions.php:1036 ../caden/functions.php:1044
msgid "Custom Sidebar"
msgstr ""

#: ../caden/functions.php:1205 ../caden/functions.php:1206
#: ../caden/functions.php:1207
#, php-format
msgid "Archive for: %s"
msgstr ""

#: ../caden/functions.php:1206 ../twentyfourteen/archive.php:34
#: ../twentythirteen/archive.php:31
msgid "F Y"
msgstr ""

#: ../caden/functions.php:1207 ../twentyfourteen/archive.php:37
#: ../twentythirteen/archive.php:33
msgid "Y"
msgstr ""

#: ../caden/functions.php:1208
msgid "Archive for"
msgstr ""

#: ../caden/functions.php:1209
msgid "Blog Archives"
msgstr ""

#: ../caden/functions.php:1210
msgid "Search Results"
msgstr ""

#: ../caden/functions.php:1294 ../caden/functions.php:1306
#: ../caden/functions.php:1307 ../caden/functions.php:1308
#: ../twentyfifteen/functions.php:188 ../twentyfifteen/functions.php:196
#: ../twentyfifteen/functions.php:204 ../twentyfourteen/functions.php:216
#: ../twentyseventeen/functions.php:269 ../twentysixteen/functions.php:203
#: ../twentysixteen/functions.php:208 ../twentysixteen/functions.php:213
#: ../twentythirteen/functions.php:131 ../twentythirteen/functions.php:137
msgid "on"
msgstr ""

#: ../caden/functions.php:1343 ../caden/single.php:79
#: ../twentyfourteen/inc/template-tags.php:85
#: ../twentythirteen/functions.php:303
msgid "Post navigation"
msgstr ""

#: ../caden/functions.php:1344 ../twentythirteen/functions.php:273
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../caden/functions.php:1345 ../twentythirteen/functions.php:277
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../caden/functions.php:1360 ../twentyfifteen/single.php:36
#: ../twentyfourteen/functions.php:261 ../twentyseventeen/comments.php:66
#: ../twentyseventeen/single.php:31 ../twentysixteen/single.php:37
msgid "Previous"
msgstr ""

#: ../caden/functions.php:1361 ../twentyfifteen/single.php:33
#: ../twentyfourteen/functions.php:262 ../twentyseventeen/comments.php:67
#: ../twentyseventeen/single.php:32 ../twentysixteen/single.php:34
msgid "Next"
msgstr ""

#: ../caden/functions.php:1382
msgid "Pingback:"
msgstr ""

#: ../caden/functions.php:1382
msgid "(Edit)"
msgstr ""

#: ../caden/functions.php:1401
msgid "Post author"
msgstr ""

#: ../caden/functions.php:1406
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../caden/functions.php:1410 ../twentyseventeen/comments.php:60
msgid "Reply"
msgstr ""

#: ../caden/functions.php:1414
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../caden/functions.php:1419 ../caden/image.php:149
#: ../twentyfifteen/content-link.php:56 ../twentyfifteen/content-page.php:35
#: ../twentyfifteen/content-search.php:28
#: ../twentyfifteen/content-search.php:33 ../twentyfifteen/content.php:57
#: ../twentyfifteen/image.php:71 ../twentyfourteen/content-aside.php:40
#: ../twentyfourteen/content-audio.php:40
#: ../twentyfourteen/content-gallery.php:40
#: ../twentyfourteen/content-image.php:40 ../twentyfourteen/content-link.php:40
#: ../twentyfourteen/content-page.php:28 ../twentyfourteen/content-quote.php:40
#: ../twentyfourteen/content-video.php:40 ../twentyfourteen/content.php:42
#: ../twentyfourteen/image.php:34
#: ../twentyfourteen/page-templates/contributors.php:35
#: ../twentythirteen/content-aside.php:27
#: ../twentythirteen/content-aside.php:35
#: ../twentythirteen/content-audio.php:38 ../twentythirteen/content-chat.php:36
#: ../twentythirteen/content-gallery.php:46
#: ../twentythirteen/content-image.php:42 ../twentythirteen/content-link.php:19
#: ../twentythirteen/content-quote.php:32
#: ../twentythirteen/content-status.php:26
#: ../twentythirteen/content-video.php:42 ../twentythirteen/content.php:31
#: ../twentythirteen/image.php:50 ../twentythirteen/page.php:39
msgid "Edit"
msgstr ""

#: ../caden/functions.php:1454
#, php-format
msgid "%1$s "
msgstr ""

#: ../caden/functions.php:1458
#, php-format
msgid "Tags: %1$s"
msgstr ""

#: ../caden/functions.php:1469 ../twentyfifteen/author-bio.php:34
#: ../twentysixteen/template-parts/biography.php:33
#: ../twentythirteen/functions.php:346
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../caden/functions.php:1473
#, php-format
msgid "Posted by %1$s / %2$s"
msgstr ""

#: ../caden/functions.php:1491 ../caden/include/shortcodes.php:427
msgid "<span>0</span> comments"
msgstr ""

#: ../caden/functions.php:1495 ../caden/include/shortcodes.php:431
msgid "<span>1</span> comment"
msgstr ""

#: ../caden/functions.php:1500
#, php-format
msgid "%1$s"
msgstr ""

#: ../caden/functions.php:1677
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../caden/image.php:138
#, php-format
msgid ""
"<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class="
"\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time></"
"span> at <a href=\"%3$s\" title=\"Link to full-size image\">%4$s &times; "
"%5$s</a> in <a href=\"%6$s\" title=\"Return to %7$s\" rel=\"gallery\">%8$s</"
"a>."
msgstr ""

#: ../caden/image.php:159 ../twentyfourteen/inc/template-tags.php:50
msgid "&larr; Previous"
msgstr ""

#: ../caden/image.php:160 ../twentyfourteen/inc/template-tags.php:51
msgid "Next &rarr;"
msgstr ""

#: ../caden/include/cadenwidgets.php:8
msgid "Caden Widgets"
msgstr ""

#: ../caden/include/cadenwidgets.php:11
msgid "Display recent posts, comments, popular posts"
msgstr ""

#: ../caden/include/cadenwidgets.php:128
msgid "says"
msgstr ""

#: ../caden/include/cadenwidgets.php:169 ../twentyfourteen/inc/widgets.php:276
msgid "Title:"
msgstr ""

#: ../caden/include/cadenwidgets.php:173
msgid "Amount:"
msgstr ""

#: ../caden/include/cadenwidgets.php:177
msgid "Image size (example: 50,50):"
msgstr ""

#: ../caden/include/cadenwidgets.php:181
msgid "Widget Type:"
msgstr ""

#: ../caden/include/cadenwidgets.php:183
msgid "Recent Posts"
msgstr ""

#: ../caden/include/cadenwidgets.php:184
msgid "Popular Posts"
msgstr ""

#: ../caden/include/cadenwidgets.php:185
msgid "Recent Comments"
msgstr ""

#: ../caden/include/map_shortcodes.php:9
msgid "Logo"
msgstr ""

#: ../caden/include/map_shortcodes.php:12
#: ../caden/include/map_shortcodes.php:33
#: ../caden/include/map_shortcodes.php:51
#: ../caden/include/map_shortcodes.php:61
#: ../caden/include/map_shortcodes.php:71
#: ../caden/include/map_shortcodes.php:79
#: ../caden/include/map_shortcodes.php:89
#: ../caden/include/map_shortcodes.php:99
#: ../caden/include/map_shortcodes.php:118
#: ../caden/include/map_shortcodes.php:149
#: ../caden/include/map_shortcodes.php:167
#: ../caden/include/map_shortcodes.php:198
#: ../caden/include/map_shortcodes.php:217
#: ../caden/include/map_shortcodes.php:275
#: ../caden/include/map_shortcodes.php:345
#: ../caden/include/map_shortcodes.php:363
#: ../caden/include/map_shortcodes.php:397
msgid "Theme"
msgstr ""

#: ../caden/include/map_shortcodes.php:18
msgid "Logo Link?"
msgstr ""

#: ../caden/include/map_shortcodes.php:30
msgid "Main Menu"
msgstr ""

#: ../caden/include/map_shortcodes.php:39
msgid "Upload sticky logo image"
msgstr ""

#: ../caden/include/map_shortcodes.php:58
msgid "Language, Currency Switcher"
msgstr ""

#: ../caden/include/map_shortcodes.php:68
msgid "Countdown time"
msgstr ""

#: ../caden/include/map_shortcodes.php:76 ../caden/theme-config.php:631
#: ../caden/theme-config.php:637
msgid "Social Icons"
msgstr ""

#: ../caden/include/map_shortcodes.php:86
msgid "Mini Cart"
msgstr ""

#: ../caden/include/map_shortcodes.php:96
msgid "Product Search"
msgstr ""

#: ../caden/include/map_shortcodes.php:115 ../caden/theme-config.php:885
msgid "Brand Logos"
msgstr ""

#: ../caden/include/map_shortcodes.php:124
#: ../caden/include/map_shortcodes.php:173
#: ../caden/include/map_shortcodes.php:250
msgid "Number of columns"
msgstr ""

#: ../caden/include/map_shortcodes.php:126
#: ../caden/include/map_shortcodes.php:175
msgid "6"
msgstr ""

#: ../caden/include/map_shortcodes.php:132
#: ../caden/include/map_shortcodes.php:181
#: ../caden/include/map_shortcodes.php:258
msgid "Number of rows"
msgstr ""

#: ../caden/include/map_shortcodes.php:146
msgid "List Sub Categories"
msgstr ""

#: ../caden/include/map_shortcodes.php:155
msgid "Category slug"
msgstr ""

#: ../caden/include/map_shortcodes.php:164
msgid "Categories Carousel"
msgstr ""

#: ../caden/include/map_shortcodes.php:195
msgid "Newsletter Form (MailPoet)"
msgstr ""

#: ../caden/include/map_shortcodes.php:204
msgid "Form ID"
msgstr ""

#: ../caden/include/map_shortcodes.php:207
msgid "Enter form ID here"
msgstr ""

#: ../caden/include/map_shortcodes.php:214
msgid "Latest posts"
msgstr ""

#: ../caden/include/map_shortcodes.php:223
msgid "Number of posts"
msgstr ""

#: ../caden/include/map_shortcodes.php:225
msgid "5"
msgstr ""

#: ../caden/include/map_shortcodes.php:231
msgid "Image scale"
msgstr ""

#: ../caden/include/map_shortcodes.php:242
msgid "Excerpt length"
msgstr ""

#: ../caden/include/map_shortcodes.php:244
msgid "20"
msgstr ""

#: ../caden/include/map_shortcodes.php:252
msgid "4"
msgstr ""

#: ../caden/include/map_shortcodes.php:272 ../caden/theme-config.php:1281
msgid "Testimonials"
msgstr ""

#: ../caden/include/map_shortcodes.php:281
msgid "Number of testimonial"
msgstr ""

#: ../caden/include/map_shortcodes.php:283
msgid "10"
msgstr ""

#: ../caden/include/map_shortcodes.php:289
msgid "Display Author"
msgstr ""

#: ../caden/include/map_shortcodes.php:300
msgid "Display Avatar"
msgstr ""

#: ../caden/include/map_shortcodes.php:311
msgid "Avatar image size"
msgstr ""

#: ../caden/include/map_shortcodes.php:314
msgid "Avatar image size in pixels. Default is 50"
msgstr ""

#: ../caden/include/map_shortcodes.php:320
msgid "Display URL"
msgstr ""

#: ../caden/include/map_shortcodes.php:331 ../caden/include/shortcodes.php:93
msgid "Category"
msgstr ""

#: ../caden/include/map_shortcodes.php:333
msgid "0"
msgstr ""

#: ../caden/include/map_shortcodes.php:334
msgid "ID/slug of the category. Default is 0"
msgstr ""

#: ../caden/include/map_shortcodes.php:342
msgid "Rotating tweets"
msgstr ""

#: ../caden/include/map_shortcodes.php:351
msgid "Twitter user name"
msgstr ""

#: ../caden/include/map_shortcodes.php:360
msgid "Twitter feed"
msgstr ""

#: ../caden/include/map_shortcodes.php:369
msgid "Your Twitter Name(Without the \"@\" symbol)"
msgstr ""

#: ../caden/include/map_shortcodes.php:377
msgid "Number Of Tweets"
msgstr ""

#: ../caden/include/map_shortcodes.php:394
msgid "Counter"
msgstr ""

#: ../caden/include/map_shortcodes.php:403
msgid "Image icon"
msgstr ""

#: ../caden/include/map_shortcodes.php:406
msgid "Upload icon image"
msgstr ""

#: ../caden/include/map_shortcodes.php:412
msgid "Number"
msgstr ""

#: ../caden/include/map_shortcodes.php:420
msgid "Text"
msgstr ""

#: ../caden/include/shortcodes.php:96
msgid "More Categories"
msgstr ""

#: ../caden/include/shortcodes.php:97
msgid "Close Menu"
msgstr ""

#: ../caden/include/shortcodes.php:184
msgid "All Categories"
msgstr ""

#: ../caden/include/shortcodes.php:450
#, php-format
msgid "%s"
msgstr ""

#: ../caden/include/wooajax.php:122 ../caden/woocommerce/cart/mini-cart.php:31
#, php-format
msgid "%d"
msgstr ""

#: ../caden/include/wooajax.php:141
msgid "Product is added to cart"
msgstr ""

#: ../caden/include/wooajax.php:169
msgid "View Cart"
msgstr ""

#: ../caden/index.php:106
msgid "No posts to display"
msgstr ""

#: ../caden/index.php:110
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: ../caden/search.php:69 ../twentyfifteen/search.php:18
#: ../twentyfourteen/search.php:18 ../twentyseventeen/search.php:19
#: ../twentysixteen/search.php:18 ../twentythirteen/search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../caden/search.php:89
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: ../caden/single.php:80
msgid "&larr;"
msgstr ""

#: ../caden/single.php:81
msgid "&rarr;"
msgstr ""

#: ../caden/tag.php:73 ../twentyfourteen/tag.php:22
#: ../twentythirteen/tag.php:21
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: ../caden/theme-config.php:97
msgid "Section via hook"
msgstr ""

#: ../caden/theme-config.php:98
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: ../caden/theme-config.php:160
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: ../caden/theme-config.php:177
#, php-format
msgid "By %s"
msgstr ""

#: ../caden/theme-config.php:178
#, php-format
msgid "Version %s"
msgstr ""

#: ../caden/theme-config.php:179 ../twentyfifteen/inc/template-tags.php:102
#: ../twentyseventeen/inc/template-tags.php:88
#: ../twentysixteen/inc/template-tags.php:106
msgid "Tags"
msgstr ""

#: ../caden/theme-config.php:184
#, php-format
msgid "This <a href=\"%1$s\">child theme</a> requires its parent theme, %2$s."
msgstr ""

#: ../caden/theme-config.php:184
msgid "http://codex.wordpress.org/Child_Themes"
msgstr ""

#: ../caden/theme-config.php:198
msgid "General"
msgstr ""

#: ../caden/theme-config.php:199
msgid "General theme options"
msgstr ""

#: ../caden/theme-config.php:208
msgid "Body background"
msgstr ""

#: ../caden/theme-config.php:209
msgid "Upload image or select color. Only work with box layout"
msgstr ""

#: ../caden/theme-config.php:216
msgid "Page content background"
msgstr ""

#: ../caden/theme-config.php:217
msgid "Select background for page content (default: #ffffff)."
msgstr ""

#: ../caden/theme-config.php:223
msgid "Border Option"
msgstr ""

#: ../caden/theme-config.php:224
msgid "Only color validation can be done on this field type"
msgstr ""

#: ../caden/theme-config.php:230
msgid "Back To Top"
msgstr ""

#: ../caden/theme-config.php:231
msgid "Show back to top button on all pages"
msgstr ""

#: ../caden/theme-config.php:239
msgid "Colors"
msgstr ""

#: ../caden/theme-config.php:240
msgid "Color options"
msgstr ""

#: ../caden/theme-config.php:246
msgid "Primary Color"
msgstr ""

#: ../caden/theme-config.php:247
msgid "Pick a color for primary color (default: #009e90)."
msgstr ""

#: ../caden/theme-config.php:257
msgid "Sale Label BG Color"
msgstr ""

#: ../caden/theme-config.php:258
msgid "Pick a color for bg sale label (default: #333333)."
msgstr ""

#: ../caden/theme-config.php:268
msgid "Sale Label Text Color"
msgstr ""

#: ../caden/theme-config.php:269
msgid "Pick a color for sale label text (default: #ffffff)."
msgstr ""

#: ../caden/theme-config.php:279
msgid "Rating Star Color"
msgstr ""

#: ../caden/theme-config.php:280
msgid "Pick a color for star of rating (default: #ff9900)."
msgstr ""

#: ../caden/theme-config.php:289 ../twentysixteen/inc/customizer.php:160
msgid "Link Color"
msgstr ""

#: ../caden/theme-config.php:290
msgid "Pick a color for link (default: #ff5c00)."
msgstr ""

#: ../caden/theme-config.php:301
msgid "Text selected background"
msgstr ""

#: ../caden/theme-config.php:302
msgid "Select background for selected text (default: #91b2c3)."
msgstr ""

#: ../caden/theme-config.php:310
msgid "Text selected color"
msgstr ""

#: ../caden/theme-config.php:311
msgid "Select color for selected text (default: #ffffff)."
msgstr ""

#: ../caden/theme-config.php:339
msgid "Header"
msgstr ""

#: ../caden/theme-config.php:340
msgid "Header options"
msgstr ""

#: ../caden/theme-config.php:347
msgid "Header Layout"
msgstr ""

#: ../caden/theme-config.php:349 ../caden/theme-config.php:590
msgid "Go to Visual Composer => Templates to create/edit layout"
msgstr ""

#: ../caden/theme-config.php:358
msgid "Header background"
msgstr ""

#: ../caden/theme-config.php:359 ../caden/theme-config.php:600
#: ../caden/theme-config.php:1316
msgid "Upload image or select color."
msgstr ""

#: ../caden/theme-config.php:366
msgid "Header text color"
msgstr ""

#: ../caden/theme-config.php:367
msgid "Pick a color for header color (default: #333333)."
msgstr ""

#: ../caden/theme-config.php:376
msgid "Header link color"
msgstr ""

#: ../caden/theme-config.php:377
msgid "Pick a color for header link color (default: #009e90)."
msgstr ""

#: ../caden/theme-config.php:390
msgid "Sticky header"
msgstr ""

#: ../caden/theme-config.php:396
msgid "Use sticky header"
msgstr ""

#: ../caden/theme-config.php:402
msgid "Header sticky background"
msgstr ""

#: ../caden/theme-config.php:432
msgid "Top Bar"
msgstr ""

#: ../caden/theme-config.php:440
msgid "Top bar text color"
msgstr ""

#: ../caden/theme-config.php:441
msgid "Pick a color for top bar text color (default: #ffffff)."
msgstr ""

#: ../caden/theme-config.php:450
msgid "Top bar link color"
msgstr ""

#: ../caden/theme-config.php:451
msgid "Pick a color for top bar link color (default: #ffffff)."
msgstr ""

#: ../caden/theme-config.php:464
#: ../twentyseventeen/template-parts/navigation/navigation-top.php:17
#: ../twentysixteen/header.php:47 ../twentythirteen/header.php:43
msgid "Menu"
msgstr ""

#: ../caden/theme-config.php:470
msgid "Mobile menu label"
msgstr ""

#: ../caden/theme-config.php:471
msgid "The label for mobile menu (example: Menu, Go to..."
msgstr ""

#: ../caden/theme-config.php:478
msgid "Submenu background"
msgstr ""

#: ../caden/theme-config.php:479
msgid "Pick a color for sub menu bg (default: #ffffff)."
msgstr ""

#: ../caden/theme-config.php:488
msgid "Submenu color"
msgstr ""

#: ../caden/theme-config.php:489
msgid "Pick a color for sub menu color (default: #555555)."
msgstr ""

#: ../caden/theme-config.php:505
msgid "Categories menu background"
msgstr ""

#: ../caden/theme-config.php:506
msgid "Pick a color for categories menu background (default: #ffffff)."
msgstr ""

#: ../caden/theme-config.php:514
msgid "Categories menu label"
msgstr ""

#: ../caden/theme-config.php:515
msgid "The label for categories menu"
msgstr ""

#: ../caden/theme-config.php:521
msgid "Number of items"
msgstr ""

#: ../caden/theme-config.php:522
msgid "Number of menu items level 1 to show, default value: 9"
msgstr ""

#: ../caden/theme-config.php:532
msgid "More items label"
msgstr ""

#: ../caden/theme-config.php:533
msgid "The label for more items button"
msgstr ""

#: ../caden/theme-config.php:539
msgid "Less items label"
msgstr ""

#: ../caden/theme-config.php:540
msgid "The label for less items button"
msgstr ""

#: ../caden/theme-config.php:546
msgid "Home Categories Menu"
msgstr ""

#: ../caden/theme-config.php:547
msgid "Always show categories menu on home page"
msgstr ""

#: ../caden/theme-config.php:553
msgid "Inner Categories Menu"
msgstr ""

#: ../caden/theme-config.php:554
msgid "Always show categories menu on inner pages"
msgstr ""

#: ../caden/theme-config.php:580
msgid "Footer"
msgstr ""

#: ../caden/theme-config.php:581
msgid "Footer options"
msgstr ""

#: ../caden/theme-config.php:588
msgid "Footer Layout"
msgstr ""

#: ../caden/theme-config.php:599
msgid "Footer background"
msgstr ""

#: ../caden/theme-config.php:607
msgid "Footer text color"
msgstr ""

#: ../caden/theme-config.php:608
msgid "Pick a color for top bar text color (default: #bbbbbb)."
msgstr ""

#: ../caden/theme-config.php:617
msgid "Footer link color"
msgstr ""

#: ../caden/theme-config.php:618
msgid "Pick a color for footer link color (default: #bbbbbb)."
msgstr ""

#: ../caden/theme-config.php:638
msgid "Enter social links"
msgstr ""

#: ../caden/theme-config.php:639
msgid "Drag/drop to re-arrange"
msgstr ""

#: ../caden/theme-config.php:676
msgid "Fonts"
msgstr ""

#: ../caden/theme-config.php:677
msgid "Fonts options"
msgstr ""

#: ../caden/theme-config.php:684
msgid "Body font"
msgstr ""

#: ../caden/theme-config.php:701
msgid "Main body font."
msgstr ""

#: ../caden/theme-config.php:714
msgid "Heading font"
msgstr ""

#: ../caden/theme-config.php:731
msgid "Heading font."
msgstr ""

#: ../caden/theme-config.php:742
msgid "Menu font"
msgstr ""

#: ../caden/theme-config.php:759
msgid "Menu font."
msgstr ""

#: ../caden/theme-config.php:771
msgid "Vertical Menu font"
msgstr ""

#: ../caden/theme-config.php:788
msgid "Vertical Menu font."
msgstr ""

#: ../caden/theme-config.php:800
msgid "Price font"
msgstr ""

#: ../caden/theme-config.php:817
msgid "Price font."
msgstr ""

#: ../caden/theme-config.php:831 ../twentyfourteen/inc/customizer.php:69
msgid "Layout"
msgstr ""

#: ../caden/theme-config.php:832
msgid "Select page layout: Box or Full Width"
msgstr ""

#: ../caden/theme-config.php:839 ../twentyseventeen/inc/customizer.php:77
msgid "Page Layout"
msgstr ""

#: ../caden/theme-config.php:849
msgid "Box layout width"
msgstr ""

#: ../caden/theme-config.php:850
msgid "Box layout width in pixels, default value: 1170"
msgstr ""

#: ../caden/theme-config.php:860
msgid "Preset"
msgstr ""

#: ../caden/theme-config.php:861
msgid "Select a preset to quickly apply pre-defined colors and fonts"
msgstr ""

#: ../caden/theme-config.php:876
msgid "Show Style Switcher"
msgstr ""

#: ../caden/theme-config.php:877
msgid "The style switcher is only for preview on front-end"
msgstr ""

#: ../caden/theme-config.php:886
msgid "Upload brand logos and links"
msgstr ""

#: ../caden/theme-config.php:892 ../caden/theme-config.php:982
#: ../caden/theme-config.php:1288
msgid "Auto scroll"
msgstr ""

#: ../caden/theme-config.php:898
msgid "Scroll amount"
msgstr ""

#: ../caden/theme-config.php:899
msgid "Number of logos to scroll one time, default value: 2"
msgstr ""

#: ../caden/theme-config.php:909 ../caden/theme-config.php:1258
msgid "Pause in (seconds)"
msgstr ""

#: ../caden/theme-config.php:910 ../caden/theme-config.php:1259
msgid "Pause time, default value: 3000"
msgstr ""

#: ../caden/theme-config.php:920 ../caden/theme-config.php:988
#: ../caden/theme-config.php:1269 ../caden/theme-config.php:1295
msgid "Animate in (seconds)"
msgstr ""

#: ../caden/theme-config.php:921 ../caden/theme-config.php:989
#: ../caden/theme-config.php:1270 ../caden/theme-config.php:1296
msgid "Animate time, default value: 2000"
msgstr ""

#: ../caden/theme-config.php:931
msgid "Logos"
msgstr ""

#: ../caden/theme-config.php:932
msgid "Upload logo image and enter logo link."
msgstr ""

#: ../caden/theme-config.php:934 ../caden/theme-config.php:1002
#: ../caden/woocommerce/class-wc-widget-cart.php:30
msgid "Title"
msgstr ""

#: ../caden/theme-config.php:935
msgid "Description"
msgstr ""

#: ../caden/theme-config.php:936 ../caden/theme-config.php:1004
msgid "Link"
msgstr ""

#: ../caden/theme-config.php:944
msgid "Show more products"
msgstr ""

#: ../caden/theme-config.php:945
msgid "Show more, show less products"
msgstr ""

#: ../caden/theme-config.php:951
msgid "Products first show "
msgstr ""

#: ../caden/theme-config.php:952
msgid "Value Items products first show, default value: 15"
msgstr ""

#: ../caden/theme-config.php:962
msgid "Moreless products"
msgstr ""

#: ../caden/theme-config.php:963
msgid "Value Items when show more (less more) , default value: 5"
msgstr ""

#: ../caden/theme-config.php:975
msgid "Categories carousel"
msgstr ""

#: ../caden/theme-config.php:976
msgid "Upload category logos and links"
msgstr ""

#: ../caden/theme-config.php:999 ../twentyfourteen/inc/widgets.php:75
#: ../twentyfourteen/taxonomy-post_format.php:33
msgid "Images"
msgstr ""

#: ../caden/theme-config.php:1000
msgid "Upload Categories image and enter categories link."
msgstr ""

#: ../caden/theme-config.php:1003
msgid "Number products"
msgstr ""

#: ../caden/theme-config.php:1012 ../twentysixteen/functions.php:156
msgid "Sidebar"
msgstr ""

#: ../caden/theme-config.php:1013
msgid "Sidebar options"
msgstr ""

#: ../caden/theme-config.php:1020
msgid "Shop Sidebar Position"
msgstr ""

#: ../caden/theme-config.php:1021
msgid "Sidebar on shop page"
msgstr ""

#: ../caden/theme-config.php:1030
msgid "Pages Sidebar Position"
msgstr ""

#: ../caden/theme-config.php:1031
msgid "Sidebar on pages"
msgstr ""

#: ../caden/theme-config.php:1040
msgid "Blog Sidebar Position"
msgstr ""

#: ../caden/theme-config.php:1041
msgid "Sidebar on Blog pages"
msgstr ""

#: ../caden/theme-config.php:1050
msgid "Custom Sidebars"
msgstr ""

#: ../caden/theme-config.php:1051
msgid "Add more sidebars"
msgstr ""

#: ../caden/theme-config.php:1052
msgid ""
"Enter sidebar name (Only allow digits and letters). click Add more to add "
"more sidebar. Edit your page to select a sidebar "
msgstr ""

#: ../caden/theme-config.php:1059 ../caden/woocommerce/cart/cart.php:35
msgid "Product"
msgstr ""

#: ../caden/theme-config.php:1060
msgid "Use this section to select options for product"
msgstr ""

#: ../caden/theme-config.php:1066
msgid "Shop Layout"
msgstr ""

#: ../caden/theme-config.php:1076
msgid "Shop default view"
msgstr ""

#: ../caden/theme-config.php:1086
msgid "Products per page"
msgstr ""

#: ../caden/theme-config.php:1087
msgid "Amount of products per page on category page"
msgstr ""

#: ../caden/theme-config.php:1098
msgid "Product columns"
msgstr ""

#: ../caden/theme-config.php:1099
msgid "Amount of product columns on category page"
msgstr ""

#: ../caden/theme-config.php:1100 ../caden/theme-config.php:1112
msgid "Only works with: 1, 2, 3, 4, 6"
msgstr ""

#: ../caden/theme-config.php:1110
msgid "Product columns on full width shop"
msgstr ""

#: ../caden/theme-config.php:1111
msgid "Amount of product columns on full width category page"
msgstr ""

#: ../caden/theme-config.php:1122
msgid "Related amount"
msgstr ""

#: ../caden/theme-config.php:1123
msgid "Amount of product on the related page"
msgstr ""

#: ../caden/theme-config.php:1133
msgid "Show Rating"
msgstr ""

#: ../caden/theme-config.php:1134
msgid "Show rating on all pages"
msgstr ""

#: ../caden/theme-config.php:1141
msgid "background shop product"
msgstr ""

#: ../caden/theme-config.php:1147
msgid "Background"
msgstr ""

#: ../caden/theme-config.php:1150
msgid "Upload logo here."
msgstr ""

#: ../caden/theme-config.php:1156
msgid "Product page"
msgstr ""

#: ../caden/theme-config.php:1162
msgid "ShareThis/AddThis head tag"
msgstr ""

#: ../caden/theme-config.php:1163
msgid "Paste your ShareThis or AddThis head tag here"
msgstr ""

#: ../caden/theme-config.php:1169
msgid "ShareThis/AddThis code"
msgstr ""

#: ../caden/theme-config.php:1170
msgid "Paste your ShareThis or AddThis code here"
msgstr ""

#: ../caden/theme-config.php:1177 ../caden/theme-config.php:1196
msgid "Quick View"
msgstr ""

#: ../caden/theme-config.php:1183
msgid "View details text"
msgstr ""

#: ../caden/theme-config.php:1189
msgid "View all features text"
msgstr ""

#: ../caden/theme-config.php:1190
msgid "This is the text on quick view box"
msgstr ""

#: ../caden/theme-config.php:1197
msgid "Show quick view button on all pages"
msgstr ""

#: ../caden/theme-config.php:1206
msgid "Use this section to select options for blog"
msgstr ""

#: ../caden/theme-config.php:1213
msgid "Blog header text"
msgstr ""

#: ../caden/theme-config.php:1219
msgid "Blog Layout"
msgstr ""

#: ../caden/theme-config.php:1229
msgid "Read more text"
msgstr ""

#: ../caden/theme-config.php:1235
msgid "Excerpt length on blog page"
msgstr ""

#: ../caden/theme-config.php:1246
msgid "Latest posts carousel"
msgstr ""

#: ../caden/theme-config.php:1252
msgid "Latest posts auto scroll"
msgstr ""

#: ../caden/theme-config.php:1282
msgid "Use this section to select options for Testimonials"
msgstr ""

#: ../caden/theme-config.php:1307
msgid "Error 404 Page"
msgstr ""

#: ../caden/theme-config.php:1308
msgid "Error 404 page options"
msgstr ""

#: ../caden/theme-config.php:1315
msgid "Error 404 background"
msgstr ""

#: ../caden/theme-config.php:1324
msgid "Less Compiler"
msgstr ""

#: ../caden/theme-config.php:1325
msgid ""
"Turn on this option to apply all theme options. Turn of when you have "
"finished changing theme options and your site is ready."
msgstr ""

#: ../caden/theme-config.php:1331
msgid "Enable Less Compiler"
msgstr ""

#: ../caden/theme-config.php:1338
msgid "<strong>Theme URL:</strong> "
msgstr ""

#: ../caden/theme-config.php:1339
msgid "<strong>Author:</strong> "
msgstr ""

#: ../caden/theme-config.php:1340
msgid "<strong>Version:</strong> "
msgstr ""

#: ../caden/theme-config.php:1344
msgid "<strong>Tags:</strong> "
msgstr ""

#: ../caden/theme-config.php:1349
msgid "Import / Export"
msgstr ""

#: ../caden/theme-config.php:1350
msgid "Import and Export your Redux Framework settings from file, text or URL."
msgstr ""

#: ../caden/theme-config.php:1365
msgid "Theme Information"
msgstr ""

#: ../caden/theme-config.php:1381
msgid "Theme Information 1"
msgstr ""

#: ../caden/theme-config.php:1382 ../caden/theme-config.php:1388
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ../caden/theme-config.php:1387
msgid "Theme Information 2"
msgstr ""

#: ../caden/theme-config.php:1392
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: ../caden/theme-config.php:1412 ../caden/theme-config.php:1413
#: ../twentyseventeen/inc/customizer.php:66
msgid "Theme Options"
msgstr ""

#: ../caden/woocommerce/archive-product.php:120
msgid "View on"
msgstr ""

#: ../caden/woocommerce/cart/cart.php:34
msgid "Image"
msgstr ""

#: ../caden/woocommerce/cart/cart.php:36
msgid "Price"
msgstr ""

#: ../caden/woocommerce/cart/cart.php:37
#: ../caden/woocommerce/global/quantity-input.php:33
msgid "Quantity"
msgstr ""

#: ../caden/woocommerce/cart/cart.php:38
msgid "Total"
msgstr ""

#: ../caden/woocommerce/cart/cart.php:59
#: ../caden/woocommerce/cart/mini-cart.php:72
msgid "Remove this item"
msgstr ""

#: ../caden/woocommerce/cart/cart.php:91
msgid "Available on backorder"
msgstr ""

#: ../caden/woocommerce/cart/cross-sells.php:31
msgid "You may be interested in&hellip;"
msgstr ""

#: ../caden/woocommerce/cart/mini-cart.php:28
msgid "My cart"
msgstr ""

#: ../caden/woocommerce/cart/mini-cart.php:88
msgid "Subtotal"
msgstr ""

#: ../caden/woocommerce/cart/mini-cart.php:96
msgid "No products in the cart."
msgstr ""

#: ../caden/woocommerce/checkout/form-checkout.php:29
msgid "You must be logged in to checkout."
msgstr ""

#: ../caden/woocommerce/checkout/form-checkout.php:48
msgid "Your order"
msgstr ""

#: ../caden/woocommerce/class-wc-widget-cart.php:23
msgid "Display the user's Cart in the sidebar."
msgstr ""

#: ../caden/woocommerce/class-wc-widget-cart.php:25
msgid "WooCommerce Cart"
msgstr ""

#: ../caden/woocommerce/class-wc-widget-cart.php:29
#: ../caden/woocommerce/class-wc-widget-cart.php:54
msgid "Cart"
msgstr ""

#: ../caden/woocommerce/class-wc-widget-cart.php:35
msgid "Hide if cart is empty"
msgstr ""

#: ../caden/woocommerce/content-product-archive.php:106
#: ../caden/woocommerce/content-product.php:60
msgid "Sale"
msgstr ""

#: ../caden/woocommerce/loop/orderby.php:26
msgid "Sort By"
msgstr ""

#: ../caden/woocommerce/loop/pagination.php:28
msgid "Page:"
msgstr ""

#: ../caden/woocommerce/single-product/add-to-cart/variable.php:32
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: ../caden/woocommerce/single-product/add-to-cart/variable.php:43
msgid "Clear"
msgstr ""

#: ../caden/woocommerce/single-product/meta.php:31
msgid "SKU:"
msgstr ""

#: ../caden/woocommerce/single-product/meta.php:31
msgid "N/A"
msgstr ""

#: ../caden/woocommerce/single-product/meta.php:35
msgid "Category:"
msgstr ""

#: ../caden/woocommerce/single-product/meta.php:37
msgid "Tag:"
msgstr ""

#: ../caden/woocommerce/single-product/related.php:31
msgid "Related"
msgstr ""

#: ../caden/woocommerce/single-product/up-sells.php:31
msgid "Upsell"
msgstr ""

#: ../twentyfifteen/404.php:17 ../twentyseventeen/404.php:21
#: ../twentysixteen/404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../twentyfifteen/404.php:21 ../twentyfourteen/404.php:21
#: ../twentyseventeen/404.php:24 ../twentysixteen/404.php:21
#: ../twentythirteen/404.php:22
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: ../twentyfifteen/archive.php:49 ../twentyfifteen/index.php:46
#: ../twentyfifteen/search.php:38 ../twentyseventeen/archive.php:45
#: ../twentyseventeen/index.php:50 ../twentyseventeen/search.php:43
#: ../twentysixteen/archive.php:49 ../twentysixteen/index.php:46
#: ../twentysixteen/search.php:37
msgid "Previous page"
msgstr ""

#: ../twentyfifteen/archive.php:50 ../twentyfifteen/index.php:47
#: ../twentyfifteen/search.php:39 ../twentyseventeen/archive.php:46
#: ../twentyseventeen/index.php:51 ../twentyseventeen/search.php:44
#: ../twentysixteen/archive.php:50 ../twentysixteen/index.php:47
#: ../twentysixteen/search.php:38
msgid "Next page"
msgstr ""

#: ../twentyfifteen/archive.php:51 ../twentyfifteen/content-link.php:40
#: ../twentyfifteen/content-page.php:29 ../twentyfifteen/content.php:42
#: ../twentyfifteen/image.php:63 ../twentyfifteen/index.php:48
#: ../twentyfifteen/search.php:40 ../twentyseventeen/archive.php:47
#: ../twentyseventeen/index.php:52 ../twentyseventeen/search.php:45
#: ../twentysixteen/archive.php:51 ../twentysixteen/image.php:60
#: ../twentysixteen/index.php:48 ../twentysixteen/search.php:39
#: ../twentysixteen/template-parts/content-page.php:27
#: ../twentysixteen/template-parts/content-single.php:29
#: ../twentysixteen/template-parts/content.php:37
msgid "Page"
msgstr ""

#: ../twentyfifteen/author-bio.php:12
msgid "Published by"
msgstr ""

#: ../twentyfifteen/content-link.php:31 ../twentyfifteen/content.php:33
#: ../twentyfifteen/inc/template-tags.php:238
#, php-format
msgid "Continue reading %s"
msgstr ""

#: ../twentyfifteen/content-none.php:22 ../twentyfourteen/content-none.php:18
#: ../twentyseventeen/template-parts/post/content-none.php:23
#: ../twentysixteen/template-parts/content-none.php:19
#: ../twentythirteen/content-none.php:18
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../twentyfifteen/content-none.php:26 ../twentyfourteen/content-none.php:22
#: ../twentyseventeen/search.php:50
#: ../twentysixteen/template-parts/content-none.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../twentyfifteen/content-none.php:31 ../twentyfourteen/content-none.php:27
#: ../twentyseventeen/template-parts/post/content-none.php:27
#: ../twentysixteen/template-parts/content-none.php:28
#: ../twentythirteen/content-none.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../twentyfifteen/footer.php:25 ../twentyfourteen/footer.php:21
#: ../twentyseventeen/template-parts/footer/site-info.php:13
#: ../twentysixteen/footer.php:51 ../twentythirteen/footer.php:19
msgid "https://wordpress.org/"
msgstr ""

#: ../twentyfifteen/footer.php:25 ../twentyfourteen/footer.php:21
#: ../twentyseventeen/template-parts/footer/site-info.php:13
#: ../twentysixteen/footer.php:51 ../twentythirteen/footer.php:19
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: ../twentyfifteen/functions.php:86 ../twentyseventeen/functions.php:64
#: ../twentyseventeen/functions.php:194 ../twentysixteen/functions.php:89
msgid "Social Links Menu"
msgstr ""

#: ../twentyfifteen/functions.php:160
msgid "Widget Area"
msgstr ""

#: ../twentyfifteen/functions.php:162 ../twentysixteen/functions.php:158
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: ../twentyfifteen/functions.php:212
msgid "no-subset"
msgstr ""

#: ../twentyfifteen/functions.php:282 ../twentysixteen/functions.php:284
msgid "expand child menu"
msgstr ""

#: ../twentyfifteen/functions.php:283 ../twentysixteen/functions.php:285
msgid "collapse child menu"
msgstr ""

#: ../twentyfifteen/header.php:26 ../twentyfourteen/header.php:53
#: ../twentyseventeen/header.php:27 ../twentysixteen/header.php:27
#: ../twentythirteen/header.php:44
msgid "Skip to content"
msgstr ""

#: ../twentyfifteen/header.php:45
msgid "Menu and widgets"
msgstr ""

#: ../twentyfifteen/image.php:24 ../twentyfourteen/image.php:65
#: ../twentysixteen/image.php:24
msgid "Previous Image"
msgstr ""

#: ../twentyfifteen/image.php:24 ../twentyfourteen/image.php:66
#: ../twentysixteen/image.php:25
msgid "Next Image"
msgstr ""

#: ../twentyfifteen/image.php:84 ../twentysixteen/image.php:102
#: ../twentysixteen/single.php:29
msgid ""
"<span class=\"meta-nav\">Published in</span><span class=\"post-title\">"
"%title</span>"
msgstr ""

#: ../twentyfifteen/inc/back-compat.php:37
#: ../twentyfifteen/inc/back-compat.php:47
#: ../twentyfifteen/inc/back-compat.php:60
#, php-format
msgid ""
"Twenty Fifteen requires at least WordPress version 4.1. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentyfifteen/inc/customizer.php:44
#: ../twentysixteen/inc/customizer.php:130
msgid "Base Color Scheme"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:59
msgid "Header and Sidebar Text Color"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:60
#: ../twentyfifteen/inc/customizer.php:76
#: ../twentyfifteen/inc/customizer.php:81
msgid "Applied to the header on small screens and the sidebar on wide screens."
msgstr ""

#: ../twentyfifteen/inc/customizer.php:75
msgid "Header and Sidebar Background Color"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:150
#: ../twentysixteen/inc/customizer.php:253
msgid "Default"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:161
#: ../twentyseventeen/inc/customizer.php:49
#: ../twentysixteen/inc/customizer.php:263
msgid "Dark"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:172
#: ../twentysixteen/inc/customizer.php:293
msgid "Yellow"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:183
msgid "Pink"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:194
msgid "Purple"
msgstr ""

#: ../twentyfifteen/inc/customizer.php:205
msgid "Blue"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:23 ../twentyfourteen/comments.php:34
#: ../twentyfourteen/comments.php:52 ../twentythirteen/comments.php:45
msgid "Comment navigation"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:26
msgid "Older Comments"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:30
msgid "Newer Comments"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:49
#: ../twentysixteen/template-parts/content.php:14
msgid "Featured"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:55
#: ../twentysixteen/inc/template-tags.php:38
msgid "Format"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:76
#: ../twentysixteen/inc/template-tags.php:79
msgid "Posted on"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:85
#: ../twentysixteen/inc/template-tags.php:25
msgid "Author"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:91
#: ../twentyfifteen/inc/template-tags.php:99
#: ../twentyfourteen/content-aside.php:17
#: ../twentyfourteen/content-audio.php:17
#: ../twentyfourteen/content-featured-post.php:28
#: ../twentyfourteen/content-gallery.php:17
#: ../twentyfourteen/content-image.php:17 ../twentyfourteen/content-link.php:17
#: ../twentyfourteen/content-quote.php:17
#: ../twentyfourteen/content-video.php:17 ../twentyfourteen/content.php:19
#: ../twentyseventeen/inc/template-tags.php:65
#: ../twentysixteen/inc/template-tags.php:95
#: ../twentysixteen/inc/template-tags.php:103
#: ../twentythirteen/functions.php:331 ../twentythirteen/functions.php:337
msgid ", "
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:94
#: ../twentyseventeen/inc/template-tags.php:84
#: ../twentysixteen/inc/template-tags.php:98
msgid "Categories"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:113
msgid "Full size"
msgstr ""

#: ../twentyfifteen/inc/template-tags.php:123
#: ../twentysixteen/inc/template-tags.php:50
#, php-format
msgid "Leave a comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../twentyfifteen/single.php:34 ../twentysixteen/single.php:35
msgid "Next post:"
msgstr ""

#: ../twentyfifteen/single.php:37 ../twentysixteen/single.php:38
msgid "Previous post:"
msgstr ""

#: ../twentyfourteen/404.php:17 ../twentythirteen/404.php:16
msgid "Not Found"
msgstr ""

#: ../twentyfourteen/archive.php:31 ../twentythirteen/archive.php:29
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../twentyfourteen/archive.php:34 ../twentythirteen/archive.php:31
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../twentyfourteen/archive.php:37 ../twentythirteen/archive.php:33
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../twentyfourteen/archive.php:40
#: ../twentyfourteen/taxonomy-post_format.php:51
#: ../twentythirteen/archive.php:35
msgid "Archives"
msgstr ""

#: ../twentyfourteen/author.php:31 ../twentythirteen/author.php:31
#, php-format
msgid "All posts by %s"
msgstr ""

#: ../twentyfourteen/comments.php:27
#, php-format
msgid "One thought on &ldquo;%2$s&rdquo;"
msgstr ""

#: ../twentyfourteen/comments.php:35 ../twentyfourteen/comments.php:53
#: ../twentythirteen/comments.php:46
msgid "&larr; Older Comments"
msgstr ""

#: ../twentyfourteen/comments.php:36 ../twentyfourteen/comments.php:54
#: ../twentythirteen/comments.php:47
msgid "Newer Comments &rarr;"
msgstr ""

#: ../twentyfourteen/content-aside.php:37
#: ../twentyfourteen/content-audio.php:37
#: ../twentyfourteen/content-gallery.php:37
#: ../twentyfourteen/content-image.php:37 ../twentyfourteen/content-link.php:37
#: ../twentyfourteen/content-quote.php:37
#: ../twentyfourteen/content-video.php:37 ../twentyfourteen/content.php:38
#: ../twentyfourteen/inc/widgets.php:215
#: ../twentythirteen/content-gallery.php:43
#: ../twentythirteen/content-image.php:39
#: ../twentythirteen/content-quote.php:29
#: ../twentythirteen/content-video.php:39 ../twentythirteen/content.php:56
msgid "Leave a comment"
msgstr ""

#: ../twentyfourteen/content-aside.php:37
#: ../twentyfourteen/content-audio.php:37
#: ../twentyfourteen/content-gallery.php:37
#: ../twentyfourteen/content-image.php:37 ../twentyfourteen/content-link.php:37
#: ../twentyfourteen/content-quote.php:37
#: ../twentyfourteen/content-video.php:37 ../twentyfourteen/content.php:38
#: ../twentyfourteen/inc/widgets.php:215
msgid "1 Comment"
msgstr ""

#: ../twentyfourteen/content-aside.php:37
#: ../twentyfourteen/content-audio.php:37
#: ../twentyfourteen/content-gallery.php:37
#: ../twentyfourteen/content-image.php:37 ../twentyfourteen/content-link.php:37
#: ../twentyfourteen/content-quote.php:37
#: ../twentyfourteen/content-video.php:37 ../twentyfourteen/content.php:38
#: ../twentyfourteen/inc/widgets.php:215
msgid "% Comments"
msgstr ""

#: ../twentyfourteen/content-aside.php:48
#: ../twentyfourteen/content-audio.php:48
#: ../twentyfourteen/content-gallery.php:48
#: ../twentyfourteen/content-image.php:48 ../twentyfourteen/content-link.php:48
#: ../twentyfourteen/content-quote.php:48
#: ../twentyfourteen/content-video.php:48 ../twentyfourteen/content.php:56
#: ../twentyfourteen/inc/template-tags.php:222
#: ../twentythirteen/content-aside.php:16
#: ../twentythirteen/content-audio.php:27 ../twentythirteen/content-chat.php:26
#: ../twentythirteen/content-gallery.php:27
#: ../twentythirteen/content-image.php:26 ../twentythirteen/content-link.php:27
#: ../twentythirteen/content-quote.php:16
#: ../twentythirteen/content-status.php:16
#: ../twentythirteen/content-video.php:26 ../twentythirteen/content.php:44
#: ../twentythirteen/functions.php:481
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyfourteen/functions.php:83
msgid "Top primary menu"
msgstr ""

#: ../twentyfourteen/functions.php:84
msgid "Secondary menu in left sidebar"
msgstr ""

#: ../twentyfourteen/functions.php:174
msgid "Primary Sidebar"
msgstr ""

#: ../twentyfourteen/functions.php:176
msgid "Main sidebar that appears on the left."
msgstr ""

#: ../twentyfourteen/functions.php:183
msgid "Content Sidebar"
msgstr ""

#: ../twentyfourteen/functions.php:185
msgid "Additional sidebar that appears on the right."
msgstr ""

#: ../twentyfourteen/functions.php:192
msgid "Footer Widget Area"
msgstr ""

#: ../twentyfourteen/functions.php:194 ../twentythirteen/functions.php:236
msgid "Appears in the footer section of the site."
msgstr ""

#: ../twentyfourteen/functions.php:379
#, php-format
msgid "%d Article"
msgstr ""

#: ../twentyfourteen/functions.php:498 ../twentythirteen/functions.php:221
#, php-format
msgid "Page %s"
msgstr ""

#: ../twentyfourteen/header.php:48 ../twentyseventeen/searchform.php:20
#: ../twentysixteen/searchform.php:16
msgid "Search"
msgstr ""

#: ../twentyfourteen/inc/back-compat.php:37
#: ../twentyfourteen/inc/back-compat.php:47
#: ../twentyfourteen/inc/back-compat.php:60
#, php-format
msgid ""
"Twenty Fourteen requires at least WordPress version 3.6. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:37
msgid "Site Title Color"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:40
msgid "Display Site Title &amp; Tagline"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:44
#: ../twentyfourteen/inc/customizer.php:45
msgid "May only be visible on wide screens."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:47
#: ../twentyfourteen/inc/customizer.php:48
msgid "Background may only be visible on wide screens."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:53
#: ../twentyfourteen/inc/featured-content.php:403
msgid "Featured Content"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:54
#: ../twentyfourteen/inc/featured-content.php:404
#, php-format
msgid ""
"Use a <a href=\"%1$s\">tag</a> to feature your posts. If no posts match the "
"tag, <a href=\"%2$s\">sticky posts</a> will be displayed instead."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:55
#: ../twentyfourteen/inc/customizer.php:145
#: ../twentyfourteen/inc/featured-content.php:405
#: ../twentyfourteen/inc/featured-content.php:414
#: ../twentyfourteen/inc/featured-content.php:474
msgid "featured"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:73
msgid "Grid"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:74
msgid "Slider"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:142
msgid "Twenty Fourteen"
msgstr ""

#: ../twentyfourteen/inc/customizer.php:145
#, php-format
msgid ""
"The home page features your choice of up to 6 posts prominently displayed in "
"a grid or slider, controlled by a <a href=\"%1$s\">tag</a>; you can change "
"the tag and layout in <a href=\"%2$s\">Appearance &rarr; Customize</a>. If "
"no posts match the tag, <a href=\"%3$s\">sticky posts</a> will be displayed "
"instead."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:146
#, php-format
msgid ""
"Enhance your site design by using <a href=\"%s\">Featured Images</a> for "
"posts you&rsquo;d like to stand out (also known as post thumbnails). This "
"allows you to associate an image with your post without inserting it. Twenty "
"Fourteen uses featured images for posts and pages&mdash;above the "
"title&mdash;and in the Featured Content area on the home page."
msgstr ""

#: ../twentyfourteen/inc/customizer.php:147
#, php-format
msgid ""
"For an in-depth tutorial, and more tips and tricks, visit the <a href=\"%s"
"\">Twenty Fourteen documentation</a>."
msgstr ""

#: ../twentyfourteen/inc/featured-content.php:426
msgid "Tag Name"
msgstr ""

#: ../twentyfourteen/inc/featured-content.php:431
msgid "Don&rsquo;t display tag on front end."
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:58
#: ../twentythirteen/functions.php:269
msgid "Posts navigation"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:89
msgid "<span class=\"meta-nav\">Published In</span>%title"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:91
msgid "<span class=\"meta-nav\">Previous Post</span>%title"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:92
msgid "<span class=\"meta-nav\">Next Post</span>%title"
msgstr ""

#: ../twentyfourteen/inc/template-tags.php:109
#: ../twentythirteen/functions.php:325
msgid "Sticky"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:34
msgid "Twenty Fourteen Ephemera"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:36
msgid ""
"Use this widget to list your recent Aside, Quote, Video, Audio, Image, "
"Gallery, and Link posts."
msgstr ""

#: ../twentyfourteen/inc/widgets.php:76
msgid "More images"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:79
#: ../twentyfourteen/taxonomy-post_format.php:36
msgid "Videos"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:80
msgid "More videos"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:83
#: ../twentyfourteen/taxonomy-post_format.php:39
msgid "Audio"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:84
msgid "More audio"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:87
#: ../twentyfourteen/taxonomy-post_format.php:42
msgid "Quotes"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:88
msgid "More quotes"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:91
#: ../twentyfourteen/taxonomy-post_format.php:45
msgid "Links"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:92
msgid "More links"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:95
#: ../twentyfourteen/taxonomy-post_format.php:48
msgid "Galleries"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:96
msgid "More galleries"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:100
#: ../twentyfourteen/taxonomy-post_format.php:30
msgid "Asides"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:101
msgid "More asides"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:183
#, php-format
msgid "This gallery contains <a href=\"%1$s\" rel=\"bookmark\">%2$s photo</a>."
msgstr ""

#: ../twentyfourteen/inc/widgets.php:227
#, php-format
msgid "%s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:279
msgid "Number of posts to show:"
msgstr ""

#: ../twentyfourteen/inc/widgets.php:282
msgid "Post format to show:"
msgstr ""

#: ../twentyseventeen/comments.php:36
#, php-format
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: ../twentyseventeen/functions.php:151
msgid "Espresso"
msgstr ""

#: ../twentyseventeen/functions.php:155
msgid "Sandwich"
msgstr ""

#: ../twentyseventeen/functions.php:159
msgid "Coffee"
msgstr ""

#: ../twentyseventeen/functions.php:317
msgid ""
"Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: ../twentyseventeen/functions.php:325
msgid "Footer 1"
msgstr ""

#: ../twentyseventeen/functions.php:327 ../twentyseventeen/functions.php:337
msgid "Add widgets here to appear in your footer."
msgstr ""

#: ../twentyseventeen/functions.php:335
msgid "Footer 2"
msgstr ""

#: ../twentyseventeen/functions.php:363
#: ../twentyseventeen/template-parts/page/content-front-page-panels.php:43
#: ../twentyseventeen/template-parts/page/content-front-page.php:44
#: ../twentyseventeen/template-parts/post/content-audio.php:83
#: ../twentyseventeen/template-parts/post/content-gallery.php:70
#: ../twentyseventeen/template-parts/post/content-image.php:59
#: ../twentyseventeen/template-parts/post/content-video.php:82
#: ../twentyseventeen/template-parts/post/content.php:56
#: ../twentysixteen/inc/template-tags.php:184
#: ../twentysixteen/template-parts/content.php:28
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: ../twentyseventeen/functions.php:445
msgid "Expand child menu"
msgstr ""

#: ../twentyseventeen/functions.php:446
msgid "Collapse child menu"
msgstr ""

#: ../twentyseventeen/inc/back-compat.php:39
#: ../twentyseventeen/inc/back-compat.php:51
#: ../twentyseventeen/inc/back-compat.php:66
#, php-format
msgid ""
"Twenty Seventeen requires at least WordPress version 4.7. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentyseventeen/inc/custom-header.php:49
msgid "Default Header Image"
msgstr ""

#: ../twentyseventeen/inc/custom-header.php:118
msgid "Play background video"
msgstr ""

#: ../twentyseventeen/inc/custom-header.php:119
msgid "Pause background video"
msgstr ""

#: ../twentyseventeen/inc/customizer.php:46
msgid "Color Scheme"
msgstr ""

#: ../twentyseventeen/inc/customizer.php:48
msgid "Light"
msgstr ""

#: ../twentyseventeen/inc/customizer.php:50
msgid "Custom"
msgstr ""

#: ../twentyseventeen/inc/customizer.php:80
msgid ""
"When the two-column layout is assigned, the page title is in one column and "
"content is in the other."
msgstr ""

#: ../twentyseventeen/inc/customizer.php:82
#: ../twentyseventeen/inc/customizer.php:131
msgid "One Column"
msgstr ""

#: ../twentyseventeen/inc/customizer.php:83
#: ../twentyseventeen/inc/customizer.php:132
msgid "Two Column"
msgstr ""

#: ../twentyseventeen/inc/customizer.php:107
#, php-format
msgid "Front Page Section %d Content"
msgstr ""

#: ../twentyseventeen/inc/customizer.php:108
msgid ""
"Select pages to feature in each area from the dropdowns. Add an image to a "
"section by setting a featured image in the page editor. Empty sections will "
"not be displayed."
msgstr ""

#: ../twentyseventeen/inc/icon-functions.php:39
msgid "Please define default parameters in the form of an array."
msgstr ""

#: ../twentyseventeen/inc/icon-functions.php:44
msgid "Please define an SVG icon filename."
msgstr ""

#: ../twentyseventeen/inc/template-tags.php:21
#, php-format
msgid "by %s"
msgstr ""

#: ../twentyseventeen/inc/template-tags.php:51
#, php-format
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#: ../twentyseventeen/inc/template-tags.php:116 ../twentysixteen/image.php:84
#: ../twentysixteen/template-parts/content-page.php:37
#: ../twentysixteen/template-parts/content-search.php:28
#: ../twentysixteen/template-parts/content-search.php:43
#: ../twentysixteen/template-parts/content-single.php:45
#: ../twentysixteen/template-parts/content.php:49
#, php-format
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: ../twentyseventeen/inc/template-tags.php:150
#, php-format
msgid "Front Page Section %1$s Placeholder"
msgstr ""

#: ../twentyseventeen/index.php:27
msgid "Posts"
msgstr ""

#: ../twentyseventeen/searchform.php:17 ../twentysixteen/searchform.php:13
msgid "Search for:"
msgstr ""

#: ../twentyseventeen/single.php:31
msgid "Previous Post"
msgstr ""

#: ../twentyseventeen/single.php:32
msgid "Next Post"
msgstr ""

#: ../twentyseventeen/template-parts/header/site-branding.php:34
#: ../twentyseventeen/template-parts/navigation/navigation-top.php:27
msgid "Scroll down to content"
msgstr ""

#: ../twentysixteen/comments.php:31
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../twentysixteen/functions.php:166
msgid "Content Bottom 1"
msgstr ""

#: ../twentysixteen/functions.php:168 ../twentysixteen/functions.php:178
msgid "Appears at the bottom of the content on posts and pages."
msgstr ""

#: ../twentysixteen/functions.php:176
msgid "Content Bottom 2"
msgstr ""

#: ../twentysixteen/inc/back-compat.php:41
#: ../twentysixteen/inc/back-compat.php:53
#: ../twentysixteen/inc/back-compat.php:68
#, php-format
msgid ""
"Twenty Sixteen requires at least WordPress version 4.4. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentysixteen/inc/customizer.php:145
msgid "Page Background Color"
msgstr ""

#: ../twentysixteen/inc/customizer.php:172
msgid "Main Text Color"
msgstr ""

#: ../twentysixteen/inc/customizer.php:184
msgid "Secondary Text Color"
msgstr ""

#: ../twentysixteen/inc/customizer.php:273
msgid "Gray"
msgstr ""

#: ../twentysixteen/inc/customizer.php:283
msgid "Red"
msgstr ""

#: ../twentysixteen/template-parts/biography.php:28
msgid "Author:"
msgstr ""

#: ../twentythirteen/404.php:21
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#: ../twentythirteen/author-bio.php:30
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentythirteen/content-gallery.php:43
#: ../twentythirteen/content-image.php:39
#: ../twentythirteen/content-quote.php:29
#: ../twentythirteen/content-video.php:39 ../twentythirteen/content.php:56
msgid "One comment so far"
msgstr ""

#: ../twentythirteen/content-gallery.php:43
#: ../twentythirteen/content-image.php:39
#: ../twentythirteen/content-quote.php:29
#: ../twentythirteen/content-video.php:39 ../twentythirteen/content.php:56
#, php-format
msgid "View all % comments"
msgstr ""

#: ../twentythirteen/content-none.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"different keywords."
msgstr ""

#: ../twentythirteen/functions.php:97
msgid "Navigation Menu"
msgstr ""

#: ../twentythirteen/functions.php:234
msgid "Main Widget Area"
msgstr ""

#: ../twentythirteen/functions.php:244
msgid "Secondary Widget Area"
msgstr ""

#: ../twentythirteen/functions.php:246
msgid "Appears on posts and pages in the sidebar."
msgstr ""

#: ../twentythirteen/functions.php:306
msgid "<span class=\"meta-nav\">&larr;</span> %title"
msgstr ""

#: ../twentythirteen/functions.php:307
msgid "%title <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentythirteen/functions.php:366
#, php-format
msgid "%1$s on %2$s"
msgstr ""

#: ../twentythirteen/functions.php:372
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../twentythirteen/image.php:28
#, php-format
msgid ""
"<span class=\"attachment-meta\">Published on <time class=\"entry-date\" "
"datetime=\"%1$s\">%2$s</time> in <a href=\"%3$s\" title=\"Return to %4$s\" "
"rel=\"gallery\">%5$s</a></span>"
msgstr ""

#: ../twentythirteen/image.php:45
msgid "Full resolution"
msgstr ""

#: ../twentythirteen/image.php:57
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: ../twentythirteen/image.php:58
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../twentythirteen/inc/back-compat.php:37
#: ../twentythirteen/inc/back-compat.php:47
#: ../twentythirteen/inc/back-compat.php:60
#, php-format
msgid ""
"Twenty Thirteen requires at least WordPress version 3.6. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: ../twentythirteen/inc/custom-header.php:49
msgid "Circle"
msgstr ""

#: ../twentythirteen/inc/custom-header.php:54
msgid "Diamond"
msgstr ""

#: ../twentythirteen/inc/custom-header.php:59
msgid "Star"
msgstr ""

#: ../twentythirteen/taxonomy-post_format.php:23
#, php-format
msgid "%s Archives"
msgstr ""
